!!! 5
%html{lang: "en"}
  %head
    - current_page.data.description = case_study.cover_title
    = partial "includes/layout/head"
  %body
    = partial "includes/google/gtm"
    = partial "includes/layout/header"
    .case-study-page
      = partial "includes/case-study/cover"
      = yield
      = partial "includes/features/gitlab-ee-trial"
    = partial "includes/layout/footer"
